Vulnerability CVE-2006-0309


Published: 2006-01-18   Modified: 2012-02-12

Description:
Linksys BEFVP41 VPN Router 2.0 with firmware 1.01.04 allows remote attackers on the local network, to cause a denial of service via IP packets with a null IP option length.

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:S/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Linksys -> Befvp41 

 References:
http://securitytracker.com/id?1015490
http://www.securityfocus.com/archive/1/421929/100/0/threaded
http://www.securityfocus.com/archive/1/422064/100/0/threaded
http://www.securityfocus.com/archive/1/422266/100/0/threaded
http://www.securityfocus.com/bid/16307
http://www.vupen.com/english/advisories/2006/0238
https://exchange.xforce.ibmcloud.com/vulnerabilities/24125

Copyright 2022, cxsecurity.com

 

Back to Top